hola listeros, mi problema es el siguiente, necesito actualizar postgres
7.3.X que viene por defecto en red hat 9 a 7.5.4 que es el que necesita el
sistema que vamos a instalar y la verdad es que no se como hacerlo, ya tengo
los rpms de 7.5.4 por lo menos el posgresql y postgresql-server, que mas
necesito y como lo hago.
Gracias de antemano

Orlantux

Search Discussions

  • Horacio Miranda at Sep 28, 2005 at 2:02 pm

    El 27/09/05, orlando alarcon<orlantux@gmail.com> escribió:
    hola listeros, mi problema es el siguiente, necesito actualizar postgres
    7.3.X que viene por defecto en red hat 9 a 7.5.4 que es el que necesita el
    sistema que vamos a instalar y la verdad es que no se como hacerlo, ya tengo
    los rpms de 7.5.4 por lo menos el posgresql y postgresql-server, que mas
    necesito y como lo hago.
    Gracias de antemano
    Respaldo antes, tal ves bajando la base, y copiando toda la estructura
    para asegurarte que todo esta ok, incluso bajar y subir la base antes
    de respaldar seria bueno. (yo lo hago de maniatico, pero no creo que
    sea necesario).

    rpm -Uvh paquetes.rpm actualiza o instala los paquetes si no estan
    instalados y con rpm -Fvh post*.rpm solamente actualiza los paquetes
    instalados. espero que esto te ayude un poco.
    Orlantux
    --
    Saludos Horacio Miranda.
    RedHat Certified Engineer.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-es-ayuda @
categoriespostgresql
postedSep 27, '05 at 10:25p
activeSep 28, '05 at 2:02p
posts2
users2
websitepostgresql.org.es
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase